import BaseGuideFullScreenItem from './src/main';

BaseGuideFullScreenItem.install = function(Vue) {
  Vue.component(BaseGuideFullScreenItem.name, BaseGuideFullScreenItem);
};

export default BaseGuideFullScreenItem;

